README.txt - readme for nyquist/docsrc
Roger B. Dannenberg
8 Oct 2022

tocstyle.sty is no longer included in latex, so there is a copy here.

It comes from: /usr/local/texlive/2020/texmf-dist/tex/latex/koma-script/tocstyle.sty
